WEB HOSTING SUPPORT NETWORK
     
 

Using Zend Guard Loader

Zend Guard Loader is available on our servers. To use it, you need to make sure that you have this line of code in your php.ini file:

zend_extension = /usr/local/Zend/ZendGuardLoader.so

NOTE: ZendGuardLoader.so is the Zend Guard binary for the default PHP interpreter on the server. If you are NOT using the default PHP interpreter, you need to load the Zend Guard binary for your PHP version.

For PHP 5.6:

zend_extension = /usr/local/Zend/ZendGuardLoader-5.6.so

For PHP 5.3:

zend_extension = /usr/local/Zend/ZendGuardLoader-5.3.so

For PHP 7:

Zend Guard does not support PHP 7 yet. As soon as the Zend Guard developers release a stable version for PHP 7, we will test it and install it on our servers.

You can learn more on editing your PHP settings (php.ini) here.